[Config]
DisconnURL=/cgi-bin/timepro.cgi?tmenu=netconf&smenu=waninfo&act=disconnect&con_type=pppoe&wan=wan1
DisconnPOST=
DisConnFlag1=
DisConnF/cgi-bin/timepro.cgi?tmenu=netconf&smenu=waninfo&act=connect&con_type=pppoe&wan=wan1
ConnPOST=
ConnFlag1=
ConnFlag2=